// creator  : weidu.exe (version 23600)
// argument : FTOWBAS.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~FTOWBAS~

IF ~  RandomNum(4,1)
~ THEN BEGIN 0 // from:
  SAY #9773 /* ~I can't believe it! Sarevok was trying to destroy our city. He was such a handsome one, such a shame that he had ta go and do that.~ */
  IF ~~ THEN EXIT
END

IF ~  RandomNum(4,2)
~ THEN BEGIN 1 // from:
  SAY #9774 /* ~That crummy Sarevok was an evil one, yes he was! He murdered Scar, and Entar and tried to kill lots of others! He deserves death, and I hope it's swiftly coming to him.~ */
  IF ~~ THEN EXIT
END

IF ~  RandomNum(4,3)
~ THEN BEGIN 2 // from:
  SAY #9777 /* ~Why if it weren't fer <CHARNAME>, Sarevok would have taken over the entire city. It's good that we have heroes like that to stand up to the likes of Sarevok.~ */
  IF ~~ THEN EXIT
END

IF ~  RandomNum(4,4)
~ THEN BEGIN 3 // from:
  SAY #9778 /* ~It's so frightening! To think that Sarevok came so close to completing his murderous plans. I hope someone tracks him down so he can be brought to justice. He's gotta be made an example, so that other crazies don't try to do what he did.~ */
  IF ~~ THEN EXIT
END
